body div.content-sheet {
    background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/content-box.png', sizingMethod='scale');
}
#fancybox-content div.content-sheet {
    filter: none;
}

body #specials .image-wrapper .icon,
body #catering-and-eventsevent-specials .image-wrapper .icon,
body #catering-and-eventsevent-gallery .image-wrapper .icon,
body #nagomi-friendsexclusive-specials .image-wrapper .icon
{
    background-position: top left;
    background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/overlay-print-full.png', sizingMethod='scale');
}

body .jspDrag {
    background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/scrollbar.png', sizingMethod='crop');
}
body .jspDragTop {
    background: transparent; 
/*    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/scrollbar-top.png', sizingMethod='crop');*/
}
body .jspDragBottom {
    background: transparent; 
/*    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/scrollbar-bottom.png', sizingMethod='crop');*/
}

body #specials div.content-sheet,
body #catering-and-eventsevent-specials div.content-sheet,
body #catering-and-eventsevent-gallery div.content-sheet,
body #nagomi-friendsexclusive-specials div.content-sheet
{
/*    background-image: url(/images/content-box-rounded.png);*/
    background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/content-box-rounded.png', sizingMethod='crop');
}

/* fancybox - IE6 */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/btn-close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/default/images/fancybox/fancy_loading.png', sizingMethod='scale'); }
